@qasymphony/qtest-sdk vulnerabilities

This generator creates TypeScript/JavaScript client that utilizes [Fetch API](https://fetch.spec.whatwg.org/). The generated Node module can be used in the following environments:

Latest version

8.6.0

First published

4 years ago

Latest version published

3 years ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
@qasymphony/qtest-sdk 8.6.0 Latest 05 Dec, 2017 Unlicense
  • 0 H
  • 0 M
  • 0 L
@qasymphony/qtest-sdk 8.5.0 27 Jun, 2017 Unlicense
  • 0 H
  • 0 M
  • 0 L